﻿
@{
    Layout = null;
}
<style>
    /*for action column*/
    .grid-support-menu .wrapper2 table tr td:last-of-type {
        overflow: initial !important;
    }
</style>


<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" onclick="window.history.back()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>

        <div class="title">
            <h1>
                Delinquents
            </h1>
        </div>
        <div class="actions">
            <a ngaction="People_Delinquents_SendMail" class="action on-left-more" jb-tooltip data-toggle="tooltip" data-placement="bottom" title="Email families" ng-click="sendDelinquentEmails()">
                <i style="margin-top: 11px;" class="fg-black jbi-email"></i>
            </a>
        </div>

        <div class="clearfix"></div>
        <hr />
    </div>
    
    <div>
        <p>
            <span class="bold">Total amount:</span> {{Model.TotalAmount}}
        </p>
        <p>
            <span class="bold">Total paid amount:</span> {{Model.TotalPaidAmount}}
        </p>
        <p>
            <span class="bold">Total balance:</span> {{Model.TotalBalanceAmount}}
        </p>
    </div>

    <div class="double-scroll grid-support-menu" style="width: 100%;max-width: 100%;min-width: 100%;">
        <div class="wrapper1">
            <div class="div1"></div>
        </div>
        <div class="wrapper2">
            <div class="div2">
                <kendo-grid id="delinquentGrid" class="scroll resizable" options="delinquentGridOptions"></kendo-grid>
            </div>
        </div>

        <div class="clearfix"></div>
    </div>
</div>
